.bgndStripe {
	background-image: url(bgndGrad.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
/*  Elements on the INDEX page */
/*  Elements on the INDEX page */
/*  Elements on the INDEX page */

.mainContainerIDX  {
	position: relative;
	top: 0px;
	left: 50px;
	width: 1010px;
}
.divTopIDX {
	position: absolute;
	top: 0px!important;
	top: 0px;
	height: 22px;
	width: 1010px;
	background-color: #000000;
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	font-size: 11px;
	text-align: right;
	padding-top: 3px;
	margin-right: 12px;
}
.divTopIDX a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	text-decoration: underline;
	line-height: 18px;
}
.divTopIDX a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}

/*  BANNER SECTION */

.divBannerIDX {
	position: absolute;
	top: 23px!important;
	top: 22px;
	height: 89px;
	width: 1010px;
	background-image: url(bgndBannerIDX.jpg);
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00FFCC;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding-top: 12px;
	left: 0px;
}
.divBannerIDX a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00CCCC;
	text-decoration: underline;
	line-height: 18px;
}
.divBannerIDX a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}

/*  NAV SECTION */

.divNavIDX {
	position: absolute;
	top: 111px!important;
	top: 111px;
	height: 60px;
	width: 1010px;
	background-image: url(bgndNav.jpg);
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 10px;
	text-align: center;
	left: 0px;
}	
.divNavIDX a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.divNavIDX a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: underline;
}
.divNavIDX a:visited {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/*  GORDON SECTION */

.divGordonIDX {
	position: absolute;
	top: 183px!important;
	top: 141px;
	height: 198px;
	width: 1008px;
	/*	background-image: url(img-GordIDX.jpg);    */
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #999999;
	text-align: center;
	vertical-align: top;
	left: 0px;
}

/*  MAIN BODY SECTION */

.divBodyIDX {
	position: absolute;
	top: 402px!important;
	top: 342px;
	width: 1006px;
	background-color: #FFFFFF;
	background-image: url(bgndBodyBluGradBRGT.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	left: 2px;
	height: 12062px;
}
.divBodyTD-IDX {
	padding-left: 12px;
	padding-right: 10px;
	padding-top: 20px;
	width: 202px;
	vertical-align: top;
}
divBodyTD-IDX a {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #0000CC;
    text-decoration: underline;
}
divBodyTD-IDX a:hover {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #CC0000;
    text-decoration: underline;
}
divBodyTD-IDX a:visited {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #663399;
    text-decoration: underline;
}

/*  DISCLOSURE/COPYRIGHT SECTION */

.divNavBottomIDX {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 24px;
}
.divDisclosureIDX {
	width: 930px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #999999;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 20px;
	padding-left: 20px;
}



/*  Elements on the SECONDARY PAGES */
/*  Elements on the SECONDARY PAGES */
/*  Elements on the SECONDARY PAGES */

.mainContainer2  {
	position: relative;
	top: 0px;
	left: 50px;
	width: 1200px;
}
.divTop2 {
	position: absolute;
	top: 0px!important;
	top: 0px;
	height: 22px;
	width: 1200px;
	background-color: #000000;
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	font-size: 11px;
	text-align: right;
	padding-top: 3px;
	margin-right: 12px;
}
.divTop2 a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	text-decoration: underline;
	line-height: 18px;
}
.divTop2 a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.divTop2 a:visited {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	text-decoration: underline;
	line-height: 18px;
}

/*  BANNER SECTION */

.divBanner2 {
	position: absolute;
	top: 24px!important;
	top: 24px;
	height: 89px;
	width: 1200px;
	background-image: url(bgndBanner.jpg);
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00CCCC;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding-top: 12px;
}
.divBanner2 a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00CCCC;
	text-decoration: underline;
	line-height: 18px;
}
.divBanner2 a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.divBanner2 a:visited {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00CCCC;
	text-decoration: underline;
	line-height: 18px;
}

/*  NAV SECTION */

.divNav2 {
	position: absolute;
	top: 113px!important;
	top: 113px;
	height: 30px;
	width: 1200px;
	background-image: url(bgndNav.jpg);
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 8px;
	text-align: center;
}	
.divNav2 a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.divNav2 a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: underline;
}
.divNav2 a:visited {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/*  MAIN BODY SECTION */

.divBody2 {
	position: absolute;
	top: 146px!important;
	top: 146px;
	width: 1198px;
	background-color: #FFFFFF;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}
.divBodyTD-SIDE {
	padding-top: 24px;
	width: 220px;
	vertical-align: top;
	background-color: #DDDDDD;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.divBodyTD-CENTER {
	padding-left: 12px;
	padding-top: 24px;
	width: 760px;
	vertical-align: top;
	line-height: 16px;
}
.divBodyTD-CENTER-wBorder {
	padding-left: 12px;
	padding-top: 24px;
	width: 760px;
	vertical-align: top;
	line-height: 16px;
	border: 1px solid #999999;
}
.divBodyTD-CENTER-HEAD {
	padding-left: 18px;
	padding-top: 9px;
	padding-bottom: 6px;
	width: 760px;
	vertical-align: top;
	background-color: #CCCCCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.divBodyTD-CENTER-L {
	padding-left: 30px;
	padding-top: 24px;
	width: 250px;
	vertical-align: top;
	line-height: 16px;
}
.divBodyTD-CENTER-R {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 24px;
	width: 510px;
	vertical-align: top;
	line-height: 16px;
}
divBodyTD-CENTER, divBodyTD-CENTER-L, divBodyTD-CENTER-R a {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #0000CC;
    text-decoration: underline;
}
divBodyTD-CENTER, divBodyTD-CENTER-L, divBodyTD-CENTER-R a:hover {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #CC0000;
    text-decoration: underline;
}
divBodyTD-CENTER, divBodyTD-CENTER-L, divBodyTD-CENTER-R a:visited {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #663399;
    text-decoration: underline;
}
.divBodyTD-CENTER-L-media {

	padding-left: 30px;
	padding-top: 24px;
	width: 400px;
	vertical-align: top;
	line-height: 16px;
}
.divBodyTD-CENTER-R-media {

	padding-left: 12px;
	padding-right: 12px;
	padding-top: 24px;
	width: 400px;
	vertical-align: top;
	line-height: 16px;
}
.tdAboutUs {
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-right: 20px;
}
.tdTopBorderOnly {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #666666;
    padding-left: 12px;
}


/*  DISCLOSURE/COPYRIGHT SECTION */

.divNavBottom2 {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 24px;
}
.divDisclosure2 {
	width: 730px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #999999;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(bgndBodyBluGradBRGT.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.divBodyBottomCap {
	background-color: #333333;
}

/*  Elements on the SUBDIRECTORY  SECONDARY PAGES */
/*  Elements on the SUBDIRECTORY  SECONDARY PAGES */
/*  Elements on the SUBDIRECTORY  SECONDARY PAGES */

.bgndStripeSUB {
	background-image: url(bgndGrad.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.mainContainerSUB  {
	position: relative;
	top: 0px;
	left: 50px;
	width: 1200px;
}
.divTopSUB {
	position: absolute;
	top: 0px!important;
	top: 0px;
	height: 22px;
	width: 1200px;
	background-color: #000000;
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	font-size: 11px;
	line-height: 14px;
	text-align: right;
	padding-top: 3px;
	margin-right: 12px;
}
.divTopSUB a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	text-decoration: underline;
	line-height: 18px;
}
.divTopSUB a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.divTopSUB a:visited {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FCADAF;
	text-decoration: underline;
	line-height: 18px;
}

/*  BANNER SECTION */

.divBannerSUB {
	position: absolute;
	top: 23px!important;
	top: 24px;
	height: 89px;
	width: 1200px;
	background-image: url(bgndBanner.jpg);
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00CCCC;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding-top: 12px;
}
.divBannerSUB a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00CCCC;
	text-decoration: underline;
	line-height: 18px;
}
.divBannerSUB a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.divBannerSUB a:visited {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #00CCCC;
	text-decoration: underline;
	line-height: 18px;
}

/*  NAV SECTION */

.divNavSUB {
	position: absolute;
	top: 110px!important;
	top: 113px;
	height: 30px;
	width: 1200px;
	background-image: url(bgndNav.jpg);
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 8px;
	text-align: center;
}	
.divNavSUB a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.divNavSUB a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: underline;
}
.divNavSUB a:visited {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/*  MAIN BODY SECTION */

.divBodySUB {
	position: absolute;
	top: 146px!important;
	top: 146px;
	width: 1198px;
	background-color: #FFFFFF;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}
.divBodyTD-SIDE-SUB {
	padding-top: 24px;
	width: 220px;
	vertical-align: top;
	background-color: #DDDDDD;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.divBodyTD-CENTER-SUB {
	padding-left: 12px;
	padding-top: 18px;
	width: 760px;
	vertical-align: top;
	line-height: 16px;
}
.divBodyTD-CENTER-SUB-tightTop {
	padding-left: 12px;
	padding-top: 9px;
	width: 760px;
	vertical-align: top;
	line-height: 16px;
}
.divBodyTD-CENTER-SUB-wBorder {
	padding-top: 18px;
	width: 760px;
	vertical-align: top;
	line-height: 16px;
	border-top: 1px solid #999999;
}
.divBodyTD-CENTER-SUB-nopad {
	width: 760px;
	vertical-align: top;
	line-height: 16px;
}
.divBodyTD-CENTER-L-SUB {
	padding-left: 30px;
	padding-top: 24px;
	width: 250px;
	vertical-align: top;
	line-height: 16px;
}
.divBodyTD-CENTER-R-SUB {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 24px;
	width: 510px;
	vertical-align: top;
	line-height: 16px;
}
/*  DISCLOSURE/COPYRIGHT SECTION */

.divNavBottomSUB {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 24px;
}
.divDisclosureSUB {
	width: 730px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #999999;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(bgndBodyBluGradBRGT.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

/*   MISC items  */
/*   MISC items  */
/*   MISC items  */

.tblPromo {
	text-align: center;
	vertical-align: top;
	padding-top: 12px;
	padding-bottom: 12px;
}
input {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #006666;
}
textarea {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #006666;
}
select {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
}

ul {
	line-height: 18px;
	list-style-type: square;
}
ol {
	line-height: 18px;
}
.listLinks-11 {
	font-size: 11px;
	line-height: 18px;
}
.listLinks-13 {
	font-size: 13px;
	line-height: 20px;
}
.listGeneric {
	font-size: 14px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-position: outside;
	text-indent: 40px;
}
.listGeneric11 {

	font-size: 11px;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-position: outside;
	text-indent: 40px;
}
.listGeneric12 {

	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-position: outside;
	text-indent: 40px;
}
.txtHeadMain-18 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.textBasicBlue-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	line-height: 18px;
}
.textBasicDkRed-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	line-height: 18px;
}
.textBasicDkRed-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 18px;
}
.textBasicDkRed-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	line-height: 16px;
}
.textBasicDkRed-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	line-height: 14px;
}
.textBasicRed-18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
	line-height: 22px;
}
.textBasicRed-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
	line-height: 18px;
}
.textBasicRed-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	line-height: 18px;
}
.textBasicRed-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	line-height: 16px;
}
.textBasicRed-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	line-height: 12px;
}
.textBasicBlk-22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	line-height: 24px;
}
.textBasicRed-22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CC0000;
	line-height: 24px;
}
.textBasicBlk-18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	line-height: 22px;
}
.textBasicBlk-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 22px;
}
.textBasicBlue-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000099;
	line-height: 22px;
}
.textBasicBlk-16-StrikeThru {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	line-height: 22px;
	text-decoration: line-through;
}
.textBasicBlk-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
.textBasicBlk-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}
.textBasicBlk-11 {
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
}
.textBasicBlk-11-tight {
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.txtBasicGray-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}
.txtBasicGray-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}
.txtLink12 {
	font-size: 12px;
}
.txtLink14 {
	font-size: 14px;
}
.textBasicOrange-16 {
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #FF6600;
}
.textBasicOrange-14 {

	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FF6600;
}
.textBasicOrange-12 {


	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}
.txt14 {
	font-size: 14px;
}
.txt16 {

	font-size: 16px;
}
.txt12 {
	font-size: 12px;
}
.txt11 {

	font-size: 11px;
}


/*  Elements on the TIPPING POINTS PAGE */
/*  Elements on the TIPPING POINTS PAGE */
/*  Elements on the TIPPING POINTS PAGE */

.tdBody2-CENTER-SUB {

	padding-left: 30px;
	padding-right: 30px;
	padding-top: 3px;
	width: 760px;
	vertical-align: top;
	line-height: 16px;
}
.tblBodySUB a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
	text-decoration: underline;
	line-height: 18px;
}
.tblBodySUB a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: underline;
}
.tdMedia-MA {
	background-image: url(bgndMediaHead-MA.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 100px;
	white-space: normal;
	padding-left: 20px;
	padding-right: 15px;
}
.tdMedia-MA a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}
.tdMedia-MA a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
}

.tdMedia-UTL {
	background-image: url(bgndMediaHead-UTL.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 100px;
	white-space: normal;
	padding-left: 20px;
	padding-right: 15px;
}
.tdMedia-UTL a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}
.tdMedia-UTL a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
}

.tdMedia-LW {
	background-image: url(bgndMediaHead-LW.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 100px;
	white-space: normal;
	padding-left: 20px;
	padding-right: 15px;
}
.tdMedia-LW a {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}
.tdMedia-LW a:hover {
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
}

.tableMain-TP{
	border: 1px solid #333333;
}
.tableTP-wht {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 9px;
	padding-bottom: 9px;
}
.tableTP-red {
	background-color: #FF0000;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 4px;
}
.tableTP-orange {

	background-color: #FF9900;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	padding: 4px;
}
.tableTP-dkGray {

	background-color: #808080;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding: 4px;
}
.tableTP-ltGray {

	background-color: #C0C0C0;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding: 4px;
}
.tableTP-whtThin {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	height: 9px;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 7px;
}
.tableTop {
	background-color: #e9e9e9;
	border: 1px solid #666666;
	text-align: center;
	vertical-align: top;
}
.tableTop-Wht {

	background-color: #FFFFFF;
	border: 1px solid #666666;
	text-align: left;
	vertical-align: top;
}
.tableCalen-Wht {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
tableMain-TP a {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #000099;
    text-decoration: underline;
}
tableMain-TP a:hover {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #CC0000;
    text-decoration: underline;
}
tableMain-TP a:visited {
    font-family: verdana, Arial, Helvetica, sans-serif;
    color: #663366;
    text-decoration: underline;
}

.tablePosts-toTop {
	text-align: center;
	vertical-align: middle;
	font-family: verdana, arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
}
.tablePosts-ListHead {
	background-color: #C0C0C0;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	color: #000066;
	padding-left: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tablePosts-ListHeadRight {
	background-color: #C0C0C0;
	text-align: right;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: normal;
	color: #333333;
	padding-right: 9px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tablePosts-ColHeadsLeft {
	background-color: #E9E9E9;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #333333;
	padding-left: 6px;
}
.tablePosts-ColHeadsCtr {
	background-color: #E9E9E9;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #333333;
	padding-left: 6px;
}
.tablePosts-innerHeads {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #000000;
	padding-left: 6px;
}
.tablePosts-links {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.tablePosts-Source {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}
.tablePosts-ToTop {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #000000;
}
.tableDisclaimers {
	border: 1px none #CCCCCC;
	text-align: justify;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 14px;
}
.tablePosts-red {
	background-color: #FF0000;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
}
.tablePosts-orange {
	background-color: #FF9900;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}
.tablePosts-dkGray {
	background-color: #808080;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}
.tablePosts-ltGray {
	background-color: #E9E9E9;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}
.TblQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background-color: #E9E9E9;
	text-align: justify;
	border: thin double #666666;
	padding: 9px;
}
.TblMisc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	background-color: #FFFFFF;
	text-align: justify;
	border: thin double #666666;
	padding: 12px;
}
.cellNavBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E4E4E4;
	background-color: #B6B66D;
	padding: 6px;
}

.textBasicBlk-16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.TblSting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	background-color: #C7C78D;
	text-align: center;
	border: 1px solid #000000;
	padding: 9px;
	color: #3C3C00;
}
.TblEuro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	background-color: #BFBFBF;
	text-align: center;
	border: 1px solid #000000;
	padding: 9px;
	color: #000000;
}
.TblInnvation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	background-color: #CCCC99;
	text-align: center;
	border: 1px solid #000000;
	padding: 8px;
	color: #000000;
}
.tbkEndTD {
	background-color: #333333;
}

.TblExtend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	background-color: #BCCCDC;
	text-align: center;
	border: 1px solid #000000;
	padding: 9px;
	color: #333971;
}
.divBodyTD-IDX2 {
	padding-left: 12px;
	padding-right: 10px;
	padding-top: 20px;
	width: 202px;
	vertical-align: top;
	background-image: url(IMG-mic.jpg);
	background-repeat: no-repeat;
	background-position: right 275px;
}